﻿/* Navigation */

.topbar {
    position: sticky;
    width: 100%;
    top: 0;
    z-index: 1000;
    background-color: white;
    /*background-color: rgba(255, 255, 255, .93);*/
    -webkit-transition: all 0.4s ease 0s;
    -moz-transition: all 0.4s ease 0s;
    -ms-transition: all 0.4s ease 0s;
    -o-transition: all 0.4s ease 0s;
    transition: all 0.4s ease 0s;
    border-bottom: 1px solid lightgrey;
}

.topbar > div {
    margin-left: 10%;
    margin-right: 10%;
}

.topbar img {
    float:left;
    margin:10px;
}

.topbar ul {
    float: right;
    margin: 20px 0px 20px 0px;
    list-style: none;
}

.topbar ul li {
    line-height: 60px;
    display:inline-block;
    margin: 0 20px 0 20px;
}

.topbar ul li a {
    text-decoration: none;
    font-size:1.5em;
}

@media screen and (max-width:1400px) {

    .topbar > div {
        margin-left: 0%;
        margin-right: 0%;
    }

    .topbar ul li {
        margin: 0 10px 0 10px;
    }
}

@media screen and (max-width:1000px) {

    .topbar {
        position: relative;
    }

    .topbar > div {
        text-align: center;
    }

    .topbar ul {
        padding: 0px;
        margin: 0px;
        float: none;
    }

    .topbar ul li a {
        text-decoration: none;
        font-size: 1.2em;
    }

    .topbar img {
        display: none !important;
    }

}

.topbar ul li a:active,
.topbar ul li a:focus {
    text-decoration: none;
}

.topbar.active {
     /*background-color:rgba(0,0,0,.4);   change with above for slider          */   
    -webkit-transition: all 0.4s ease 0s;
    -moz-transition: all 0.4s ease 0s;
    -ms-transition: all 0.4s ease 0s;
    -o-transition: all 0.4s ease 0s;
    transition: all 0.4s ease 0s;
    border:0 !important;
}

.highlighter {
  color: #fff;
  background-color: #7EB1DC;
  background-color: #337ab7;
  /*background-color:#5393C8;*/
}

/*styles pages other than homepage*/

.topbar.extrapages{
    background-color:#337ab7 !important;
}

.topbar.extrapages ul li a {
    color:#fff;
}

.topbar.extrapages {
    background-color:transparent;
    -webkit-transition: all 0.4s ease 0s;
    -moz-transition: all 0.4s ease 0s;
    -ms-transition: all 0.4s ease 0s;
    -o-transition: all 0.4s ease 0s;
    transition: all 0.4s ease 0s;
}

/*----end pages other than homepage*/
.spacer {
    padding-top: 120px !important;
}

/*@media(max-width:465px){
    .spacer{
        padding-top: 180px !important;
    }
}*/

header {
    color:#fff;
}

.staff-photo {
    border-radius: 112px;
    height:112px;
    width:112px;
    background-image:url(../img/staff/generic.jpg);
    background-position:center;
    background-repeat:no-repeat;
    background-size:auto;
}

.office-map {
    position:absolute;
    top:0;
    left:0;
    width:100%;
    z-index:auto
}


.office-locations {
    position:absolute; 
    top:0; 
    left:0; 
    z-index:100;
    background-color:#ffffff; 
    background: rgb(255, 255, 255); 
    background: rgba(255, 255, 255, 0.8);
}

.office-locations .map-option {
    margin:0;
    padding:1px 25px 1px 50px;
    background-color:#fff;
    background: rgb(255, 255, 255); 
    background: rgba(255, 255, 255, 0.85);
}

.office-locations .map-option.active {
    background-color:#337ab7;
    background: rgb(51, 122, 183); 
    background: rgba(51, 122, 183, 0.15);
}

@media(max-width:1000px) {
    .map.office-map {
        /*display:none;*/
        position: static;
    }

    .map.office-locations {
        height: unset;
        position: static;
    }
}
